Search found 1 match

by dani_bs
Wed Jul 20, 2011 9:06 am
Forum: Feature Requests
Topic: ExtJS 4.x support
Replies: 93
Views: 173144

Re: ExtJS 4.x support

"java -jar com.spket.js_1.6.18.jar" produce:
"Failed to load Main-Class manifest attribute from com.spket.js_1.6.18.jar"

:(